
<div class="container-xl">

  <div class="card"  style="width: 90%;" style="padding: 2%;">
    <div class="card-header">
      Nouveau password
    </div>
    <div class="card-body">
      <h5 class="card-title">Informations</h5>
      <p class="card-text">Priere de remplir le formulaire password</p>

      <form class="row g-3" [formGroup]="passwordFormGroup" (ngSubmit)="nouveaupassword(passwordFormGroup)">

        <div class="col-md-3">
          <label for="inputpassword" class="form-label">{{ passwordFieldTitle }}</label>
          <input type="text" class="form-control" id="inputpassword" formControlName="password">
        </div>
        <div class="col-md-3">
          <label for="inputIdentité" class="form-label">{{ IdentiteFieldTitle }}</label>
          <input type="text" class="form-control" id="inputIdentité" formControlName="numeroIdentite">
        </div>


        <div class="col-12">
          <button type="submit" class="btn btn-primary">Modifier password</button>
        </div>
      </form>
    </div>
  </div>

</div>
